/* ----------------------------------------- шрифты ----------------------------------------- */

@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/MyriadPro-Regular.woff') format('woff'), 
       url('../fonts/MyriadPro-Regular.ttf')  format('truetype'), 
       url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


/*GENERAL STYLES*******************************************************************************/
* {
    margin: 0;
    padding: 0;
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
}

.clearfix:after {
    content: " "; /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
.content-wrapper {
    margin: auto;
    padding: 0;
    position: relative;
    top: 0;
    width: 980px;
    z-index: 5;
}
a {
    outline: none !important;
}
a.link:hover {
    color: #d93137;
}

.selected {
    background-color: #d93137;
    color: #ffffff !important;
}

a.button-common {
    background-color: #d93137;
    color: #ffffff;
    text-decoration: none !important;
    text-align: center;
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
}

a.button {
    display: block;
    height: 40px;
    width: 132px;
    line-height: 40px;
    text-align: center;
    /*font-weight: bold;*/
    background-color: #d93137;
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
}

a.button:hover,
a.button-list:hover,
a.button-common:hover {
    background-color: #fff000;
    color: #333333 !important;
}

img {
    border: 0;
}
a.scroll-2-top {
    background: url("../images/up.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 97px;
    display: none;
    height: 47px;
    left: 50%;
    margin: 0 0 -7px 519px;
    position: fixed;
    text-decoration: none;
    text-indent: -99999px;
    width: 47px;
}
a.scroll-2-top:hover {
    opacity: 0.5;
}
/*a.sleft {
    margin: 0 0 0 519px;
}*/
#main {
    margin: auto;
    max-width: 1260px;
    overflow: hidden;
	width: 99%;
}
/********************************************************************************************************************/
/*HEADER block------------------------------------------------------------------------------------------------------*/

#header {
    background: #ffffff;
    border-bottom: 3px solid #d93137;
    height: 71px;
}

/*MAINMENU block----------------------------------------------------------------------------------------------------*/
.mainmenu-container {
    margin: auto 0;
    width: 980px;
    margin-left: 140px;
    position: relative;
}

.logo-menu {
    border-left: 1px solid #f7f7f7;
    float: left;
    padding-top: 20px;
    padding-left: 15px;

    position: absolute;
    top:0;
    left:0;
    z-index: 15;
}

.logo-menu img {
    height: 32px;
}

.mainmenu {

    float:right;
    list-style: none outside none;

    height: 71px;
    display: block;
    border-right: 1px solid #f7f7f7;

	text-transform: uppercase;

}

.cinema-menu .mainmenu {
    text-transform: none;
}

.mainmenu li {
    float: left;
    border-left: 1px solid #f7f7f7;
    height: 71px;
    position: relative;
}



.mainmenu li>a {
    text-decoration: none;
	color: #660066;
    font-family: Tahoma, Arial, sans-serif;
    font-weight: bold;
    font-size: 11px;

    padding: 0 9px;
}

ul.mainmenu>li>a {
    height: 71px;
    display: block;
    line-height: 71px;
}

ul.mainmenu li.logo-menu a.selected {
    background-color: transparent;
}

.mainmenu #more {
    padding: 0 10px 3px 10px;
}

.mainmenu li:hover {
	background-color: #ffcc00;
}

.mainmenu li a.selected {
	color: #660066 !important;
	background-color: #ffcc00 !important;
}

.mainmenu li.search-li:hover,
.mainmenu li.more-li:hover {
    border-bottom: none!important;
}

.mainmenu li.search-li {
    width: 153px;
    height: 71px;
}

.mainmenu li:hover > a.selected {
    color: #d93137;
    border-bottom: 3px solid #d93137;
}

.mainmenu li:hover > a.selected {
    color: #ffffff;
}

.mainmenu li:hover > .dropmenu {
    display: block;
    z-index: 12;
}

.mainmenu li:hover > .dropmenu_aboutus {
    display: block;
    z-index: 12;
}

.mainmenu li.search-li:hover > .dropmenu{
    display: none;
}

/*DROPDOWN MENU-----------------------------------------------------------------------------------------------------*/
.dropmenu {
    background: #ffffff;
    color: black;

    display: none;
    width: 524px;

    position: absolute;
    top: 74px;

    padding: 0;

    z-index: 10;
}

.dropmenu ul {
    list-style: none outside none;

    width: auto;
    height: auto;

    float: left;
    padding: 0;
}

.dropmenu ul li {
    float: none;
    height: auto;
    border: none;
    padding: 0;
}

.dropmenu li:hover {
    border-bottom: none;
}

.topdropmenu {
    font-size: 12px;
    color: #333333;

    border-bottom: 1px solid #fafafa;

    padding: 24px 0 0 7px;
}

.topdropmenu ul {
    padding-right: 30px;
}

.topdropmenu li a {
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    line-height: 24px;
    /*font-weight: bold;*/
    color: #333333;
}

.centerdropmenu {
    height: 145px;
    overflow: hidden;
    float: left;
}

.centerdropmenu li {
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    line-height: 24px;
    color: #474747;
    font-size: 12px;

    display: block;
    padding: 0;
}

.centerdropmenu:last-of-type li:first-of-type {
    padding-top: 24px;
}

.centerdropmenu li a {
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    font-size: 11px;
    font-weight: normal;

    padding: 0;
}

.bottomdropmenu {
    padding: 0 10px 0 10px;
    border-bottom: 1px solid #fafafa;
}

.bottomdropmenu h1 {
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    font-size: 12px;

    padding: 7px 0 0 7px;
}

.bottomdropmenu ul {
    list-style: none outside none;
}

.bottomdropmenu ul li {
    float: left;
    display: inline-block;
    width: 70px;
    padding: 7px 7px 0 7px;
}

.bottomdropmenu ul li a {
    padding: 0;
}

.bottomdropmenu ul li h3 {
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #474747;
}

.afisha {
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    color: #ffffff;
    /*font-weight: bold;*/
    font-size: 11px;
    line-height: 25px;
    vertical-align: middle;
    background-color: #565656;

    height: 25px;
    padding: 2px 10px;
    float: right;
}

.afisha a {
    text-decoration: none;
    color: #ffffff;
    padding: 0;
}


.sport-main-menu {
    position: relative;
}

.sport-main-menu .dropmenu{
    position: absolute;
    right: 0;
}

.about-us-main-menu {
    position: relative;
}

.dropmenu_aboutus {
    color: #474747;
    background: #ffffff;

    display: none;
    width: 654px;
    position: absolute;
    top: 74px;

    right: 0;
    padding: 0;
}

.dropmenu_aboutus ul {
    width: auto;
    height: auto;
    list-style: none outside none;
    float: left;
}

.dropmenu_aboutus ul li {
    float: none;
    height: auto;
    border: none;
}

.dropmenu_aboutus li a {
    color: #333333;
}

.dropmenu_aboutus li:hover {
    border-bottom: none;
}

.aboutus {
    height: 275px;
    border-bottom: 1px solid #fafafa;
}

.aboutus li {
    float: left;
    font-size: 12px;
    padding: 5px 0 5px 17px;
}

.aboutus li:first-child {
    padding: 24px 0 5px 17px;
}

.aboutus li:first-child a {
    padding: 0;
}

.pay li {
    padding: 5px 0 0 17px;;
}

.leftaboutus {
    /*width: 339px;*/
    padding-right: 5px;
    float: left;
    border-right: 1px solid #fafafa;
}

.rightaboutus {
    width: 314px;
    float: left;
}

/*SEARCH-------------------------------------------------------------------------------------------------------------*/

.search-wrapper {
    width: 133px;
    margin: 0 auto 0;
    border: none;
    position: absolute;
    left: 0;
    padding: 0 10px 0 10px;
    display: inline-block;
    -webkit-transition: all .3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all .3s linear;
}

.search-wrapper-selected {
    left: -247px;
    width: 360px;
    background-color: #fff000;

    padding: 0 10px 0 30px;

    -webkit-transition: all .3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all .3s linear;


}

.search-wrapper-selected .search-box input[type="text"] {
    width: 346px;
}


.search-form {
    height: 56px;
    margin-top: 18px;
}

.search-box {
    height: 29px;
    margin: 0;
    padding: 0;
}

.search-box input {
    -webkit-transition: all .3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all .3s linear;

    color: #000;

    position: relative;
    width: 121px;
    height: 29px;

    margin: 0;
    padding: 0 5px;

    border: none;
    border: 1px solid #cfcfcf;
    border-radius: 5px;
    border-radius: 5px; /* Opera 10.5, IE 9, Saf5, Chrome */
    -moz-border-radius: 5px; /* FF1+ */
    -webkit-border-radius: 5px; /* Saf3-4 */

    font-size: 12px;

    z-index: 25;
}

.search-box input[type="text"]:focus:-moz-placeholder {

}

.search-box input[type="text"]:focus::-webkit-input-placeholder {

}

input.submit-button {
    background: url(../images/search.png) no-repeat;
    text-indent: -9999px;

    border: none;

    margin-top: 18px;

    width: 15px;
    height: 15px;

    position: absolute;
    top: 8px;
    right: 15px;

    cursor: pointer;
}

.search-li {
    position: relative;
}

.search-dropdown {
    display: none;

    background: #ffffff;
    color: #474747;

    width: 400px;
    padding: 0;

    position: absolute;
    top: 74px;
    right: 0;
}

.search-wrapper .close-button {
    background: url(../images/close.png) no-repeat;

    height: 13px;
    width: 13px;

    position: absolute;
    top: 26px;
    left: 10px;
    border: 0;
    z-index: 15;

    -webkit-transition: all .3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all .3s linear;
}


.close-button-selected {

}

.title-search-results {
    text-align: right;
    font-size: 10px;
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    color: #333333;

    margin: 0;
    padding: 0 0 10px 0;
}

.search-dropdown .topdropmenu {
    margin: 0;
    padding: 15px;
}

.search-dropdown .bottomdropmenu{
    margin: 0;
    padding: 15px;
}

.search-dropdown .topdropmenu ul{

}

.search-dropdown .bottomdropmenu ul{
    float: none;
    padding: 0;
    margin: 0;
}
.search-dropdown .bottomdropmenu ul li{
    float: none;
    display: inline-table;
    width: auto;
}



.search-dropdown .topdropmenu ul li,
.search-dropdown .bottomdropmenu ul li{
    display: inline-table;
    padding: 5px 0;
    margin: 0;
}

li.search-results-event-name {
    padding: 0;
    margin: 0;
    max-width: 200px!important;

}

li.search-results-event-name a{
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: normal !important;
    padding: 0;
    margin: 0;
}

li.search-results-event-type {
    display: inline-table;

    font-size: 10px;
    background: #333333;
    color: #ffffff;

    margin: 0 5px 0 5px;
    padding: 1px 5px!important;
}


li.search-results-event-date {
    font-size: 12px;
    color: #999999;

    padding: 0;
    margin: 0;
}

/*------------------------------------------------------------------------------------------------------------------*/

/*--MAIN BLOCKS---BIG IMAGE------------------------------------------------------------------------------------------*/
.big-img {
    width: 383px;
    height: 495px;

    float: left;
    position: absolute;
   /*clip: rect(8px, 391px, 503px, 8px);
    overflow: hidden;*/
	margin-left: 5px;
}

.big-img .ie8{
    width: 383px;
    height: 495px;

    float: left;
    position: absolute;
    clip: rect(8px, 391px, 503px, 8px);
     overflow: hidden;
}

.event-info {
    background: url(../images/poster_hover_1px.png) repeat;

    width: 100%;
    height: auto;

    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 6;

    cursor: pointer;
}

.big-img .event-info .info-visible {
    padding: 17px 17px 0 17px;
}

.big-img .event-info .info-hover {
    padding: 0 17px 0 17px;
}

.big-img .info-visible p {
    float: left;
    padding: 0 0 17px 0;
}

.big-img .info-visible a {
    font-size: 20px;
    /*font-weight: bold;*/
    float: left;
    width: 100%;
}

.big-img .info-hover a {
    display: block;

    font-size: 18px;

    margin-top: 20px;

}

.big-img .info-hover p {
    /*font-weight: bold;*/

    position: absolute;
    bottom: 26px;
    left: 17px;
}

.big-img .event-info a.button {
    margin: 0 17px 17px 0;
    width: 115px;
}

/*-------------------------------------------------------------------------------------------------------------------*/
/*--MAIN BLOCKS---SMALL IMAGE----------------------------------------------------------------------------------------*/
.small-img_block {
    height: 495px;
    position: relative;
}

.small-img a {
    /*font-weight: bold;*/
}

.small-img {
    width: 184px;
    height: 240px;

    float: left;

    /*position: absolute;

    clip: rect(8px, 192px, 248px, 8px);
    overflow: hidden;*/

    margin-left: 10px;
    margin-bottom: 15px;
}

.small-img .info-hover img {
    float: left;
    padding: 0 7px 0 0;
}

.small-img .info-hover img:last-of-type {
    padding-top: 7px;
}

.small-img .info-hover p {
    color: #fff000;
    font-size: 13px;
    line-height: 18px;
}

.small-img .info-hover a {
    font-size: 13px;

    display: block;

    padding-left: 18px;
    padding-top: 7px;

}

.small-img .info-visible a {
    font-size: 14px;
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    line-height: 18px;
    letter-spacing: .05em;
}


.small-img-price {
    color: #ffffff!important;
    /*font-weight: bold;*/

    position: absolute;
    bottom: 12px;
    left: 7px;
}

.small-img .event-info p:nth-of-type(3) {
    color: #ffffff!important;
    /*font-weight: bold;*/

    position: absolute;
    bottom: 12px;
    left: 7px;
}

.small-img-price span {
    font-family: Arial, sans-serif;
}

.small-img .event-info .info-visible {
    padding: 7px 7px 7px 7px;
}

.small-img .event-info .info-hover {
    padding: 0 7px 0 7px;
}

.small-img .event-info a.button {
    line-height: 24px;
    font-size: 13px;

    width: 75px;
    margin: 0 7px 7px 0;
}

/*-------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------*/

.event-type {
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    background: #ffffff;
    font-size: 15px;
    color: black;
    /*font-weight: bold;*/
    letter-spacing: .05em;
    line-height: 24px;

    padding: 0 7px;

    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 5;
}

.event-info a.button {
    width: auto;
    height: auto;
    float: right;

    position: absolute;
    bottom: 0;
    right: 0;

    line-height: 40px;
    padding: 0 16px;
}

.event-info a.button {
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    text-decoration: none;
    font-size: 20px;
    /*font-weight: bold;*/

    padding: 0;
    margin: 0;
}

.info-visible p {
    color: #fff000;
}

/*HOVER---------------------------------------------------------------------------------------------------------------*/
.info-hover {
    visibility: hidden;
    display: none;

    height: 0;
    width: 0;
}

.big-img:hover .event-info, .small-img:hover .event-info {
    height: 100%;
}

.big-img:hover .info-hover {
    padding-right: 150px;
}

.big-img:hover .info-visible {
    padding-right: 80px;
}

.big-img:hover img {
    width: 399px;
    height: 511px;

    filter: blur(8px);
    -webkit-filter: blur(8px);
    -moz-filter: blur(8px);
    -o-filter: blur(8px);
    -ms-filter: blur(8px);
    filter: url(blur.svg#blur);
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='8');

    position: absolute;
    top: -8px;
    left: -8px;
    clip: rect(8px, 391px, 503px, 8px);
    overflow: hidden;
}


.small-img:hover img.main-small-img {
    width: 200px;
    height: 256px;

    filter: blur(8px);
    -webkit-filter: blur(8px);
    -moz-filter: blur(8px);
    -o-filter: blur(8px);
    -ms-filter: blur(8px);
    filter: url(blur.svg#blur);
    filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='8');

    position: absolute;
    top: -8px;
    left: -8px;
    clip: rect(8px, 192px, 248px, 8px);
    overflow: hidden;
}

.big-img:hover .event-type, .small-img:hover .event-type {
    display: none;
}

.event-info:hover .info-hover {
    visibility: visible;
    display: block;

    height: auto;
    width: auto;
}

.big-img:hover .info-visible p {
    float: none;
    padding: 0;
}

.big-img:hover .info-visible a {
    font-size: 32px;
    padding: 5px 0 17px 0;
}

.event-info a.place:hover {
    text-decoration: underline;
}

#navigation {
     width: 1260px;
     background: #1e1e1e;
     border-bottom: 1px solid #000000;
     height: 100%;
 }

#navigation div {
    width: 980px;

    margin: auto;
    padding-top: 31px;
    padding-bottom: 20px;
}

#navigation ul {
    list-style: none outside none;

    float: left;

    position: relative;
    z-index: 9;

    width: 150px;
    padding-right: 10px;
}

.in {
    background: none repeat scroll 0 0 #1e1e1e;
    border-bottom: 1px solid #000000;
    overflow: hidden;
    width: 1260px;
}
.row:before, .row:after {
    content: " ";
    display: table;
}
.row:after {
    clear: both;
}
.row {
    margin: auto;
    padding-bottom: 20px;
    padding-top: 31px;
    width: 980px;
}
.row .cell {
    display: block;
    float: left;
    position: relative;
    width: 326px;
}

.in .row .cell {
    display: table-cell;
    padding: 0 13px 0 0;
    width: 150px;
}

.title a {
    color: #fff !important;
    font-size: 18px !important;
    /*font-weight: bold !important;*/
}

.title a:hover {
    text-decoration: underline;
}
.bx_filter_container.cell.checklist a {
    color: #cbcbcb;
    font-size: 14px;
    text-decoration: none;
}
.bx_filter_container.cell.checklist a:hover {
    text-decoration: underline;
}
.showall {
    border-top: 1px solid #fff;
    margin: 0 auto;
    padding: 10px 0 20px !important;
    text-align: center;
    width: 980px;
}

.showall a {
    color: #cbcbcb;
    font-size: 14px;
    position: relative;
    text-decoration: none !important;
    outline: none !important;
}

.showall a:after {
    content: "↓";
    /*display: block;*/
    position: absolute;
    right: -12px;
    outline: none !important;
    text-decoration: none !important;
}

.showall a.open:after {
    content: "↑";
    outline: none !important;
}

.showall a:hover {
    text-decoration: underline;
    outline: none !important;
}

.hide {
    display:none;
}
/*FOOTER------------------------------------------------------------------------------------------------------------*/

footer ul li {
    padding: 3px 0 3px 0;
}

footer ul li a, .footer-menu li a {
    text-decoration: none;
    color: #cbcbcb;
    font-size: 14px;
}

#navigation ul li a {
    text-decoration: none;
    color: #cbcbcb;
    font-size: 14px;
}

#navigation ul li:first-child a, .footer-menu li:first-child a {
    color: #ffffff;
    font-size: 18px;
    /*font-weight: bold;*/

}

/*------------------------------------------------------------------------------------------------------------------*/

/*INFO BLOCK--------------------------------------------------------------------------------------------------------*/

#info {
    width: 1260px;

    background-color: #1e1e1e;
    border-top: 1px solid #232323;

    z-index: 4;
    position: relative;
}

.copyright p, .copyright a {
    font-size: 12px;
    color: #cbcbcb;
    text-decoration: none;
}

#info a {
    text-decoration: none;
}

#info ul {
    list-style: none outside none;
    color: #ffffff;
}

#container-info {
    width: 980px;

    margin: auto;
    padding-top: 45px;
}

.copyright {
    width: 241px;

    padding-right: 30px;
    float: left;
}

.copyright img {
    margin: 0 0 30px 0;
	border-radius: 5px;
}

.copyright .social img {
    margin: -10px 0 10px 0;
}

.copyright p span {
    /*font-weight: bold;*/
}

.copyright a:hover {
    text-decoration: underline !important;
}

.phone {
    margin-bottom: 38px;
}

.phone img {
    padding-right: 10px;
}

.phone-number {
    float: left;
}

.phone span {
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    color: #ffffff;
    font-size: 33px;
    /*font-weight: bold;*/
    display: block;

}

.phone p {
    font-family: 'MyriadPro-Regular', Arial, sans-serif;
    color: #ffffff;
    font-size: 14px;
    /*font-weight: bold;*/

}

.contact {
    float: left;
}

.phone img {
    float: left;
}

.social {
    float: none;
    display: block;
    padding: 0 0 0 0;
}

.social li {
    display: inline-block;
    float: left;
    padding: 0 12px 0 0;
}

.social li:first-of-type {
    padding: 0 24px 0 25px;
}

.payment {
    margin-top: 16px;
}

.payment ul li {
    display: inline-block;
    padding-right: 12px;
}

footer ul li a:hover, .footer-menu li a:hover, #navigation ul li a:hover{
    text-decoration: underline !important;
}

.footer-menu {
    float: left;
    padding-left: 50px;
}

/*----SHADOWS-------------------------------------------------------------------------------------------------------*/

/* Paper Effect */
.small-img,
.big-img {

    background-color: #eee;
    box-shadow: inset 0 0 0 .1em hsla(0, 0%, 0%, .1), inset 0 0 1em hsla(0, 0%, 0%, .05), 0 .1em .25em hsla(0, 0%, 0%, .5);
    position: relative;
}

.small-img:after,
.small-img:before,
.big-img:after,
.big-img:before {

    bottom: .1em;
    box-shadow: 0 0 .5em .5em hsla(0, 0%, 0%, .25);
    content: "";
    height: 3em;
    position: absolute;
    width: 80%;
    z-index: -1;
}


.small-img:after,
.big-img:after {

    right: 1em;
    -webkit-transform: rotate(3deg);
    -webkit-transform-origin: 100% 100%;
}

.small-img:before,
.big-img:before {

    left: 1em;
    -webkit-transform: rotate(-3deg);
    -webkit-transform-origin: 0% 100%;
}

.cell-about-us-wrap {
    margin: 0 auto;
    overflow: hidden;
    width: 800px;
}

.search-results-container {
    min-height: 400px;
}

.static-page-body {
/*  background-color: #656565;*/
}
.static-page-wrapper {
  background: white;
  margin: 0 auto;
  min-height: 480px;
  padding: 45px 28px 28px 28px;
  width: 916px;
}
.static-page-header {
  border-bottom: 1px solid #9a9999;
  font-family: 'MyriadPro-Regular', Arial, sans-serif;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.dropmenu_aboutus {
color: #474747;
background: #ffffff;
width: 208px;
position: absolute;
top: 73px;
right: 0;
padding: 0;
}


.dropmenu_aboutus ul {
    width: auto;
    height: auto;
    list-style: none outside none;
    float: left;
}

.dropmenu_aboutus ul li {
    float: none;
    height: auto;
    border: none;
}

.dropmenu_aboutus li a {
    padding: 12px 14px;
    width: 180px;
    display: inline-block;
    background-color: #242424;
    color: #cccccc;
    border-bottom: 1px solid #313131;
}

.dropmenu_aboutus li a img {
    padding-right: 10px;
}


.dropmenu_aboutus li:last-of-type a{
    border-bottom: 2px solid #fff000;
}

.dropmenu_aboutus li a:hover {
    background-color: #1a1a1a;
}

.dropmenu_aboutus li:hover {
    border-bottom: none;
}

/* Меню для кинотеатров */
#header.cinema-menu {
    height: 50px;
}

.mainmenu-container.cinema-menu {
    margin: 0;
    width: 100%;
    text-align: center;
}

.mainmenu-container.cinema-menu .logo-menu {
    padding: 0;
    height: 40px;
}

.mainmenu-container.cinema-menu .logo-menu > a > img {
    width: 267px;
    height: 50px;
	margin-left: -1px;
}

.mainmenu-container.cinema-menu .mainmenu, .mainmenu-container.cinema-menu .mainmenu li, .mainmenu-container.cinema-menu ul.mainmenu > li > a {
    height: 50px;
    line-height: 50px;
    font-size: 12px;
}

.mainmenu-container.cinema-menu .mainmenu li {
    margin-right: -1px;
}

.mainmenu-container.cinema-menu .mainmenu {
    margin-left: 267px;
}

.content-wrapper .controls a.prevBtn, .content-wrapper .controls a.nextBtn {
    display: block;
    position: absolute;
    top: 235px;
    z-index: 1000;
    cursor: pointer;
    font-size: 120px;
	color: #9c9c9c;
	text-shadow: 0 0 10px silver;
}

.content-wrapper .controls a.prevBtn:hover, .content-wrapper .controls a.nextBtn:hover {
    color: #fff;
}

.cinemaIndex .content-wrapper .controls a.prevBtn, .cinemaIndex .content-wrapper .controls a.nextBtn {
	color: #b7b7b7;
	text-shadow: 0 0 15px #000;
}

.cinemaIndex .content-wrapper .controls a.prevBtn:hover, .cinemaIndex .content-wrapper .controls a.nextBtn:hover {
	color: #fff;
}

.content-wrapper .controls {
    text-align: center;
}

.content-wrapper .controls a.prevBtn {
    left: -60px;
}

.content-wrapper .controls a.nextBtn {
    left: 995px;
}

.slidesContainer div.slide {
    /*margin-left: 1px !important;*/
    height: 510px;
}

.event {
    padding-bottom: 20px !important;
}

.content-wrapper .controls .numericControls {
    width: 800px;
    margin: 0 auto;
    list-style-type: none;
    margin-top: -5px;
}

.content-wrapper .controls .numericControls li {
    width: 15px;
    height: 15px;
    margin: 0 5px;
    display: inline-block;
    background-color: #c0c0c0;
    border-radius: 30px;
    cursor: pointer;

    /* Hide the text. */
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.content-wrapper .controls .numericControls li.current {
    background-color: #8d8d8d;
}

.blockTitle {
	font-family: "Courier New", Courier, monospace;
	padding: 0 10px;
	display: inline-block;
	background-color: #000;
	font-weight: bold;
	text-transform: uppercase;
}

.blockTitle span {
	line-height: 33px;
	display: inline-block;
	margin-top: 2px;
}

/* Список кинотеатров */
div.cinema-list-items {
    padding-top: 10px;
    margin: 0 -130px 0 -130px;
    text-align: center;
}

div.cinema-list-item {
    display: inline-block;
    width: 225px;
    margin-right: 15px;
    margin-bottom: 15px;
    text-align: center;
}

.cinema-list-item a {
    width: 225px;
    padding: 10px;
    height: 200px;
    display: table-cell;
    vertical-align: middle;
    border: 1px solid transparent;
    color: #000;
    text-decoration: none;

    transition: all 0.2s;
}

.cinema-list-item a:hover {
    border: 1px solid #ccc;
    background-color: #e4e4e4;
}

.cinema-list-item a img {
    width: 180px;
    height: 125px;
}

.cinema-list-item p.title {
    font-weight: bold;
}

.cinema-list-item p.address {
    font-size: 14px;
}

/* Детальная новость */
.news-item {
	padding: 10px;
}

.news-item .news-full {
	text-align: justify;
}

.news-footer {
	margin-top: 10px;
	line-height: 28px;
}

.news-footer a {
	padding: 0 10px;
}
